Aktuellt

Sårbarhet i log4j

Sårbarhet i log4j

Sofie i sig är inte berörd av den uppmärksammade sårbarheten i programbiblioteket log4j, däremot används den av andra bakomliggande komponenter och där hanterar vi detta genom att uppgradera till senaste version, som i skrivande stund är 2.17.0. Som hängslen och livrem sätter vi också “log4j2.formatMsgNoLookups=true”.  Vi följer givetvis händelseutvecklingen och uppgraderar vidare när det behövs.  Eftersom Sofie kör i vårt datacenter kan vi sköta detta, utan att någon särskild åtgärd krävs av er som kund.

Ny e-post lista

Vi har gjort i ordning en ny mejl-lista som innehåller alla er som är registrerade som administratörer för just er Sofie miljö. Denna lista kommer vi bara att använda för att skicka ut information som berör drift och underhåll av Sofie och inte för något annat ändamål. Det finns en länk i detta mejl där ni kan avsluta prenumerationen om ni inte är intresserad att få denna typ av information framöver.

Innehållstyp Driftsinformation